MPE_Log_send(4)

NAME
MPE_Log_send - Log the send event of a message within MPI_COMM_WORLD. (on the calling thread where send event takes place)

SYNOPSIS
int MPE_Log_send( int other_party, int tag, int size )

INPUT PARAMETERS
other_party
    - the rank of the other party, i.e. receive event's rank.
tag - message tag ID.
size
    - message size in byte.

NOTES
This function is threadsafe.

LOCATION